/*
Theme Name: Avada Child
Theme URI: https://avada.com/
Template: Avada
Author: ThemeFusion
Author URI: https://themeforest.net/user/ThemeFusion
Description: The Avada Website Builder is the ultimate design and creation suite. Design Anything, Build Everything, Fast. The #1 selling product of all time on ThemeForest.
Version: 7.11.7.1727792665
Updated: 2024-10-01 16:24:25

*/

#ep_search_fields_all { margin-top:-120px }
#gallery_image_div img {max-width:200px}
#cabecera .awb-menu_row .menu-text {text-shadow: 1px 1px #000 !important;}
#cabecera .current-menu-item .menu-text{ border-bottom-style: outset;}

/* Oculta el botón "Register" de la página de login */
.login-form {padding-bottom: 5% !important;}
.create-account {display: none !important;}
.banner-hero {display: none !important;}

/* Oculta los campos no deseados en el formulario de creación de establecimientos */
/*
.form-group:has(select[name="post_status"]),
.row:has(.form-group input[name="n_user_email"]),
.form-group:has(input[name="new_tag"]) {
	display: none !important;
}
*/

/* Oculta los elementos no deseados del perfil de usuario */
/*
.mt-2:has(.col-lg-5.col-md-12.text-lg-end.col-12) ,.banner-image-single ,#topbanner_image_edit,
.form-group:has(input[name="mobile"]) ,.form-group:has(input[name="website"]) ,.form-group:has(input[name="postcode"]) ,.form-group:has(input[name="mobile"]) ,.form-group:has(input[name="new_location"]) ,.form-group:has(input[name="address"]) ,.form-group:has(input[name="city"]),.form-group:has(select[name="company_type"]),.form-group:has(textarea[name="description"]) 
{
	display: none !important;
}
*/


.scl {font-size: 57px;position: absolute;top: 35%;z-index: 99;left: 0;cursor: pointer;color: white;background: #b63030;border-radius: 100%;}
.scr {font-size: 57px;position: absolute;top: 35%;z-index: 99;right: 0;cursor: pointer;color: white;background: #b63030;border-radius: 100%;}
.scl:hover,.scr:hover {color:#eee}

.establecimiento-template-default table i { color:#b63030;font-size:21px}
.imgaleria {max-width:130px !important; margin:5px}

.carrusel {}
.carrusel-container {height: 480px;overflow: hidden;white-space: nowrap;transition: all 2s;}
.carrusel .caja {display: inline-block;position: relative; margin:15px; width: 250px; border:none;vertical-align: top;}
.carrusel .listado .caja {width: 230px;}
.carrusel .card-img-container {border-radius: 10px;}
.carrusel .card-img-top-listing { height: 330px; }
.carrusel .boton {position: absolute;margin-top: -50px;background: #b63030;color: white;padding: 10px;border-radius: 15px;margin-left: 10px;}
.carrusel .cat_title {font-size:18px}
.carrusel a:hover {color:#000 !important}
.carrusel p {font-size:16px; color:#666}

.faqtitulo {font-weight: bold;}
.faqrespuesta {}

@media only screen and (min-width: 1101px) {
	#listinghub_search_form button.btn-big {margin-top: -25px;margin-right: -45px;padding: 40px 0;margin-bottom: -8px !important;border-radius: 0 10px 10px 0;}
	#listinghub_search_form .form-control  {border: 1px solid #ccc; border-radius: 0;}
}
@media only screen and (max-width: 767px) {
	.carrusel-container {overflow: auto;}
	.f18 { font-size:18px !important}
	.f22 { font-size:22px !important}
	.imgaleria {max-width:90px !important}
	.carrusel .listado .caja {width: 300px;}
	#cabecera {z-index:999}
	#ep_search_fields_all {margin-top: -80px;}
}
